Subject: Re: bug#1388: 23.0.60; Emacs shell problem with echo "1+1" | bc

From: Glenn Morris <[email-masked]>
Date: Sat, 22 Nov 2008 22:16:28 -0500

Thanks for the report; sorry for the long delay in responding.

This should be fixed in the current CVS. You still need to use
/bin/echo, or set eshell-plain-echo-behavior non-nil, for it to work right.